Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,779,990 Members 37,858 Now Online
XDA Developers Android and Mobile Development Forum

REQUEST: Flash-able 4.4.3 dialer for 4.4.2

Tip us?
 
killajoe
Old
#1  
killajoe's Avatar
Senior Member - OP
Thanks Meter 162
Posts: 212
Join Date: Jul 2013
Location: Pontiac, Michigan
Default REQUEST: Flash-able 4.4.3 dialer for 4.4.2

I'm Running PA 4.4 Beta1 w/Themer and I Want The 4.4.3 Dialer app. Ive downled the apk and installed it on my Nexus 5 but it does nothing. Please help.. or tell me what I'm Doing wrong with the install.

Thanks in ADVANCE.
Sent From The Future
 
TheAtheistOtaku
Old
#2  
TheAtheistOtaku's Avatar
Senior Member
Thanks Meter 288
Posts: 1,150
Join Date: Oct 2011
Location: Buffalo
wrong forum
 
JNewms
Old
#3  
JNewms's Avatar
Senior Member
Thanks Meter 1,279
Posts: 2,132
Join Date: Sep 2011
Location: Bloomington
What's up man? I think you'll have better luck in the themes and apps forum, or the q and a help forum. Mods will probably move it out of this forum quickly

Sent from my Nexus 5 using Tapatalk
 
flex360
Old
#4  
flex360's Avatar
Senior Member
Thanks Meter 6,070
Posts: 3,912
Join Date: Sep 2010
you're welcome in advance

If you appreciate my "sharings"
please donate an AMAZON GIFT CARD of any amount to flex360@gmail.com to help out.
It would be greatly appreciated.
 
Judge Joseph Dredd
Old
#5  
Judge Joseph Dredd's Avatar
RC-RT Committee / Senior Moderator - Judgment is Coming
Thanks Meter 25,061
Posts: 14,922
Join Date: Dec 2011
Location: Mega-City One
Moved here as this does not belong in the Development Sections, please read the Forum Rules on posting...
Control Operator: Do you require backup? Judge Dredd: No.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes